Packagist_big

wp-cli/config-command

v1.1.5

Manage the wp-config.php file.

Critical or Security advisories for v1.1.5

This version doesn't have any advisory. Want to report one?

Changelog for v1.1.5

  • Updates package tests to latest [#29, #30].

Dependencies for v1.1.5

Name Requirement Status
~2.5

*

My projects using wp-cli/config-command

Name Locked version Requirement
You should be logged in to see which of your projects use wp-cli/config-command.